/* GENERAL
==================================================================*/
html{
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
}

body{
	padding:0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:160%;
	/*background-image: url('../img/bg-france.jpg');*/
	background-position: top;
	background-repeat: repeat-x;
	background-color: #fff;
	color:#777;
}

.container{
	width: 990px;
	margin: 0 auto;
}

.content{
	padding:0px 0px 0px 0px;
}

.content-left{
	width:620px;
	float:left;
	padding:40px 49px 50px 0px;
	border-right:1px solid #eee;
}

.content-right{
	width:620px;
	float:left;
	padding:40px 0px 50px 49px;
	border-left:1px solid #eee;
}

.sidebar-left{
	width:270px;
	float:left;
	padding:40px 50px 50px 0px;	
}

.sidebar-right{
	width:270px;
	float:left;
	padding:40px 0px 50px 50px;
}

.clear{
	clear: both;
}

/* TOP
==================================================================*/
.top{
	width: 100%;
	z-index: 3000;
	padding: 20px 0px;
	overflow: hidden;
}

.logo{
	float: left;
	width: 690px;
}

.language{
	float: left;
	width: 300px;
	text-align: right;
}

.language ul{
	margin:0px;
	padding:0px;
}

.language ul li{
	display: inline;
	list-style: none;
	margin:0px;
}

.language ul li a.en:link, .language ul li a.en:visited{
	text-transform: uppercase;
	color:#fff;
	text-decoration: none;
	/*background-image: url('../img/en.png');
	background-repeat: no-repeat;
	background-position: left center;*/
	padding:0px 10px;
	font-size: 12px;
}

.language ul li a.nl:link, .language ul li a.nl:visited{
	text-transform: uppercase;
	color:#fff;
	text-decoration: none;
	/*background-image: url('../img/nl.png');
	background-repeat: no-repeat;
	background-position: left center;*/
	padding:0px 10px;
	font-size: 12px;
	border-style: solid;
	border-width: 0px 1px;
	border-color:#fff;
}

.language ul li a.fr:link, .language ul li a.fr:visited{
	text-transform: uppercase;
	color:#fff;
	text-decoration: none;
	/*background-image: url('../img/fr.png');
	background-repeat: no-repeat;
	background-position: left center;*/
	padding:0px 0px 0px 10px;
	font-size: 12px;
}

.language ul li a.en:hover, .language ul li a.nl:hover, .language ul li a.fr:hover{
	text-decoration: underline;
}

.menu{
	width: 100%;
	float: left;
	z-index: 3000;
	background:#fff;
}
	
.drop_menu {
	/*background: #0974C2;*/
	background: #fff;
	padding:0;
	margin:0;
	list-style-type:none;
	height:46px;
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:13px 20px;
	display:block;
	/*color: #fff;*/
	color:#0974C2;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	/*border-right: 1px solid #3A83C2;*/
	border-left: 1px solid #eee;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
	z-index: 999;
}
.drop_menu li:hover { position:relative; background:#333; }
.drop_menu li:hover a{color:white;}
.drop_menu li:hover ul {
	left:0px;
	top:46px;
	background:#333;
	padding:0px;
	margin-left:1px;
}

.drop_menu li:hover ul li a {
	padding:8px 5px;
	display:block;
	width:168px;
	text-indent:15px;
	background-color:#333;
	border-left: 0px solid #333;
	border-top: 1px solid #555;
}
.drop_menu li:hover ul li a:hover { background:#555;color: #FFF; }

/* SLIDESHOW
==================================================================*/
.header{
	padding-top: 0px;
	height: 150px;
}

/* HOME
==================================================================*/
.block-1{
	float: left;
	width:102px;
	padding:20px 10px;
	border-style: solid;
	border-width:1px;
	border-color:#EEE;
	text-align: center;
	color:#0974C2;
	height:40px;
}

.block-2, .block-3, .block-4, .block-5{
	float: left;
	width:102px;
	padding:20px 10px;
	border-style: solid;
	border-width:1px 1px 1px 0px;
	border-color:#EEE;
	text-align: center;
	color:#0974C2;
	height:40px;
}

.sidebar-item{
	padding:10px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	border-bottom: 1px solid #eee;
}

p.text-large{
	font-size:18px;
	font-weight: 700;
}

.comparison td{
	border:1px solid #e4e4e4;
	padding:10px;
}

.comparison-subject{
	background:#1C466C;
	color:#fff;
	font-weight: 700;
}

.comparison-title{
	background:#0974C2;
	color:#fff;
	font-weight: 700;
}

/* OVER ONS
==================================================================*/
.people{
	float: left;
	margin: 0px 5px 5px 0px;
	width: 179px;
	border: 1px solid #eee;
	padding: 10px;
	height: 120px;
}

/* INVESTEREN
==================================================================*/
table.invest{
	width:100%;
}

table.invest td{
	padding:5px;
	border-bottom:1px solid #eee;
}

table.invest td.empty{
	border-bottom: 0px;
}

table.invest td.title{
	background:#fff;
	text-align: center;
	font-weight: 700;
	font-size: 16px;
	border-bottom: 3px solid #eee;
}

table.invest td.active{
	background:#D9EAF7;
	color:#0974C2;
}


/* RESIDENTIES
==================================================================*/
.project{
	margin: 20px 0px;
	border: 1px solid #eee;
	padding: 20px;
	width:580px;
	overflow: hidden;
}

.project-img{
	width:220px;
	float: left;
	margin-right:20px;
}

.project-txt{
	width:340px;
	float: left;
}

.gallery-wrap{
	overflow: hidden;
}

.gallery-item{
	width: 130px;
	border: 1px solid #eee;
	padding: 2px;
	float: left;
	margin: 0px 5px 5px 0px;
}

ul.gallery{
	margin: 0;
	padding: 0;
}

ul.gallery li{
	display: inline;
	list-style: none;
	margin-right: 5px;
}

p.address{
	font-style: italic;
	color: #777;
}

/* CONTACT
==================================================================*/
.contact{
	width:100%;
	padding:50px 0px;
}

.contact-left{
	width: 310px;
	float: left;
	margin-right: 50px;
}

.contact-right{
	width: 630px;
	float: left;
}

.contact-location{
	width: 268px;
	overflow: hidden;
	padding: 20px;
	border:1px solid #eee;
	margin-bottom: 10px;
}

.form table td{
	background: #fff;
	vertical-align: top;
}

.contact-form{
	margin: 0px;
	overflow: hidden;
}

.contact-form-txt{
	padding: 20px 30px 30px 30px;
}

.form-1, .form-2{
	width: 310px;
	margin-right: 30px;
	float: left;
}

.form-3{
	width: 310px;
	margin-right: 0px;
	float: left;
}


/* GALLERY
==================================================================*/

ul.gallery{
	margin:0;
	padding:0;
}

ul.gallery li{
	display:inline;
	list-style: none;
}

/* BANNER
==================================================================*/
.banner{
	width:100%;
	background-color:#0974C2;
	padding:10px 0px;
	overflow: hidden;
	border-top:5px solid #3A83C2;
}

.banner-txt{
	width:620px;
	float: left;
	padding:5px 49px 0px 0px;
	color:white;
	text-transform: uppercase;
	font-size: 30px;
	border-right:1px solid #fff;
	font-weight: 300;
	line-height: 110%;
}

.banner-btn{
	width: 270px;
	float: left;
	padding:0px 0px 0px 50px;
}

/* FOOTER
==================================================================*/
.footer{
	width: 100%;
	background: #F0F0F0;
	padding:50px 0px 30px 0px;
	overflow: hidden;
}

.footer-top{
	padding: 0px 0px 15px 0px;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
}

.footer-top-left{
	width: 700px;
	float: left;
}

.footer-top-right{
	width: 290px;
	float: left;
	text-align: right;
}

.footer-bottom{
	padding:15px 0px 0px 0px;
}

.footer-bottom-left{
	width: 495px;
	float: left;
	font-size: 11px;
	color:#bbb;
	text-transform: uppercase;
}

.footer-bottom-right{
	width: 495px;
	float: left;
	font-size: 11px;
	color:#bbb;
	text-transform: uppercase;
	text-align: right;
}

.footer-top-left ul{
	margin: 0;
	padding: 0;
}

.footer-top-left ul li{
	display: inline;
	list-style: none;
}

.footer-top-left ul li a{
	font-size: 11px;
	color: #999;
	text-decoration: none;
	padding: 0px 15px 0px 0px;
	text-transform: uppercase;
}

.footer-top-left ul li a:hover{
	color: #555;
}

.footer-top-right ul{
	margin: 0;
	padding: 0;
}

.footer-top-right ul li{
	display: inline;
	list-style: none;
}

.footer-top-right ul li a{
	font-size: 11px;
	color: #BBB;
	text-decoration: none;
	padding: 0px 0px 0px 15px;
	text-transform: uppercase;
}

.footer-top-right ul li a:hover{
	color: #555;
}

/* VARIA
==================================================================*/

.small{
	font-size: 11px;
	font-style: italic;
}

.blue{
	color: #0974C2;
}

.blue-bold{
	color: #0974C2;
	font-weight: 700;
}

img{
	border:none;
}

img.right{
	margin: 0px 0px 10px 30px;
	padding: 2px;
	border: 1px solid #eee;
}

/* HEADERS
==================================================================*/

h1{
	color:#0974C2;
	font-size: 25px;
	font-weight: 300;
	line-height: 105%;
	margin:0px 0px 30px 0px;
	padding:0px 0px 8px 0px;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid #eee;
}

.header h1{
	padding: 0;
	margin: 0;
	/*color: #0974C2;*/
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	line-height: 105%;
	text-transform: uppercase;
	border:none;
}

h2{
	color:#0974C2;
	font-size: 17px;
	font-weight: 700;
	line-height: 115%;
	margin: 0;
	padding: 20px 0px 10px 0px;
	font-family: 'Open Sans', sans-serif;
}

h3{
	color:#0974C2;
	font-size: 17px;
	font-weight: 700;
	line-height: 115%;
	margin: 0px 0px 15px 0px;
	font-family: 'Open Sans', sans-serif;
}

h4{
	color:#0974C2;
	font-size: 14px;
	font-weight: 700;
	line-height: 115%;
	margin: 10px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
}

/* INPUT
==================================================================*/

input{
	background-color:white;
	border-style: solid;
	border-color:#ddd;
	border-width: 1px;
	padding: 10px 15px;
	font-size: 14px;
}

textarea{
	background-color:white;
	border-style: solid;
	border-color:#ddd;
	border-width: 1px;
	padding: 10px 15px;
	font-size: 14px;
}

.form input{
    color: #777;
    padding: 8px 10px;
    font-size: 14px;
    border: 1px solid #ddd;
    background: #eee;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
    box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
}
.form textarea{
    color: #777;
    padding: 8px 10px;
    font-size: 14px;
    border: 1px solid #ddd;
    background: #eee;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
    box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
}
.form select {
    background: #fbfbfb url('down-arrow.png') no-repeat right;
    background: #fbfbfb url('down-arrow.png') no-repeat right;
   appearance:none;
    -webkit-appearance:none; 
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

input.btn{
	background: #0974C2;
	padding: 10px 15px;
	color: #fff;
	overflow: hidden;
	border: none;
	font-weight: 400;
	font-size: 13px;
	cursor: pointer;
	text-transform: uppercase;
	margin:20px 0px;
}

input.btn:hover{
	color: #fff;
	background:#333;
}

.banner-btn input{
	background:#0974C2;
	border:2px solid #fff;
	border-radius: 4px;
	padding:8px 20px;
	text-transform: uppercase;
	font-size: 16px;
	color:#fff;
	cursor: pointer;
}

.banner-btn input:hover{
	background:#fff;
	color:#0974C2;
}

/* LINKS
==================================================================*/

div#popup a{color: #999999; text-decoration:underline;}
div#popup a:visited{color: #999999; text-decoration:underline;}
div#popup a:hover{color: #999999; text-decoration:none;}

a:link {color: #556897; text-decoration:underline;}
a:visited {color: #556897; text-decoration:underline;}
a:hover {color: #512F40; text-decoration:underline;}
a:active {color: #556897; text-decoration:underline;}

a.webtify:link {color: #FABD39; text-decoration:none;}
a.webtify:visited {color: #FABD39; text-decoration:none;}
a.webtify:hover {color: #555; text-decoration:none;}
a.webtify:active {color: #FABD39; text-decoration:none;}